
    Alias /http-check {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/http-check
    SetEnvIf Request_URI "^/http-check/index.gif$" blackhole-log
    <Directory "{{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/http-check">
            Options -Indexes +FollowSymLinks
            AllowOverride None
            Order allow,deny
            Require all granted
            Allow from all
    </Directory>

    # Log ERROR and ACCES handling
    LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-agent}i\"" combined
    SetEnvIf Request_Method OPTIONS blackhole-log
    SetEnvIf Request_URI "^/$" blackhole-log
    ErrorLog "{{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/error.log"
    CustomLog "{{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/access.log" combined env=!blackhole-log

    <IfModule mod_evasive20.c>
            DOSLogDir {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/mod_evasive.log
    </IfModule>
    <IfModule security2_module>
            SecAuditLog {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/modsec_audit.log
            SecAuditEngine Off
            #SecAuditEngine RelevantOnly
            SecAuditLogParts ABCFHZ 
            SecAuditLogType concurrent 
            SecAuditLogRelevantStatus ^(?:5|4(?!04))
    </IfModule>
    <IfModule pagespeed_module>
            # Set the PageSpeed file cache directory
            ModPagespeedFileCachePath {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}/mod_pagespeed/
    </IfModule>
